<!DOCTYPE html>
<html>
<head lang="en">
    <title>Shpaes</title>
    <meta charset="utf-8">
    <style>
        .shape{
            width:100px;
            height:100px;
            background-color: #FF783D;
            text-align:center;
            line-height:100px;
            display:inline-block;
            margin:10px;
        }
        .container{
            margin:auto;
            width:50%;
        }
    </style>
</head>
<body>
<div class="container">
    <div class="shape">1</div>
    <div class="shape">2</div>
    <div class="shape">3</div>
    <div class="shape">4</div>
    <div class="shape">5</div>
    <div class="shape">6</div>
    <div class="shape">7</div>
    <div class="shape">8</div>
    <div class="shape">9</div>
    <div class="shape">10</div>

</div>
</body>
</html>
